
class QiDatetimePickerInput < Formtastic::Inputs::TextInput
  include FormtasticBootstrap::Inputs::Base
  
  def to_html
    r = rand(1000000000000000000000000000)
    bootstrap_wrapping do
      builder.text_field(method.to_s, input_html_options.merge!(:class => "datetimepicker form-control"))
    end
  end

end
